/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_BURN_H
#define ECDB_BURN_H

int                   ecdb_burn_project(Ecdb_Burn_Project *proj,
                                                            Ecdb_Page *page);
void                 *ecdb_drive_progress_update(void *data);

#endif
